prefix=/opt/local
exec_prefix=/opt/local
libdir=/opt/local/lib
includedir=/opt/local/include

Name: ACEXML_Parser
Description: ACE XML Parser Library
Requires: ACEXML
Version: 7.0.5
Libs: -L${libdir} -lACEXML_Parser
Cflags: -I${includedir}
